################################################################################
#
# Qt-Hello World
#
################################################################################

QTHELLOWORLD_VERSION = 1.0
QTHELLOWORLD_SITE = $(BR2_EXTERNAL_CVBOARD_PATH)/package/QtHelloWorld/src
QTHELLOWORLD_SITE_METHOD = local

define QTHELLOWORLD_BUILD_CMDS
	$(TARGET_MAKE_ENV) $(MAKE) -C $(@D)
endef

define QTHELLOWORLD_INSTALL_TARGET_CMDS
   $(INSTALL) -D -m 0755 $(@D)/Sample $(TARGET_DIR)/root/QtHelloWorld
endef

$(eval $(cmake-package))
